body.connect-mobile-edition{padding-top: 64px; padding-bottom: 64px;}
body {
    margin: 0;
    padding: 0;
    padding-top: 84px;
    font-family: 'Open Sans', Helvetica-Neue, sans-serif !important;
    width: 100%;
    word-wrap: break-word;
    padding-bottom: 64px;
    font-size: 1em;
    font-weight: 200;
}

/*Ordering Stand first*/

.flexy{
    display: flex;
    flex-direction: column;
}
.flexy > *{
    order: 2;
}

.article-in-video {
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 6px;
    margin-top:15px;
    margin-bottom:15px;
    text-align: center;
    padding-left: 5%;
    padding-right: 5%;
   width:90%;
    position: relative;
    padding-bottom: 50%;
}
.article-in-video > iframe {
width: 100%;
    height: 100%;
    border: none;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

    .flexy .article-standfirst {
        /*Default Styling*/
        order: 1;
        display: table;
        align-self: center !important;
        margin-bottom: 0.38em;
        margin-top: 0.38em;
        border: 1px solid #222;
        padding: 2px 1.5%;
        font-family: 'Saira', Helvetica-Neue, sans-serif !important;
        margin-left: auto;
        margin-right: auto;
        font-size: 16px !important;
        font-weight: 400 !important;
        text-transform: uppercase;
        text-align: center;
        background-color: black;
        color: white;
    }

.ld_bold {
    font-weight: 200;
}

/*#region Recipe Apps*/


.recipe {

}


.recipe:before  {
	display: block;
	content: "RECIPE";
    font-family: 'Saira', AvenirNext-DemiBold, sans-serif !important;
    font-size: 0.75em;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 5em;
    padding-bottom: 0.5em;
	border: none;
    border-bottom:1px solid rgb(0,0,0);
    color: rgb(0,0,0);
}

.recipe .article-headline {
 font-family: 'Saira', AvenirNext-DemiBold, sans-serif-medium !important;
    font-size: 1.88em !important;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 0.5em;
    color: rgb(0,0,0);

}

.article-full-ingredients-list:before  {
display: block;
	content: "Ingredients";
    font-family: 'Saira', IowanOldStyle-Roman, serif !important;
    font-size: 1.63em;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 1.5em;
    padding-bottom: 0.5em;
}

.article-full-step-list:before  {
display: block;
	content: "Method";
    font-family: 'Saira', IowanOldStyle-Roman, serif !important;
    font-size: 1.63em;
    padding-left: 5%;
    padding-right: 5%;
    margin-top: 1.5em;
    padding-bottom: 0.5em;
}

/*div.article-full-ingredients-list p {display: none}
div.article-full-ingredients-list p:target {display: block}
*/

.article-full-tips {    
    margin: 0;
    margin-top: 0;
    font-family: 'Saira', AvenirNext-DemiBold !important;
	font-style: italic;
    line-height: 1.20;
    padding-bottom:1em;
    padding-left: 2em;
    padding-right: 2em;
    padding-top:1em;
}

.article-full-ingredients-head {   
    font-family: 'Saira', IowanOldStyle-Roman, serif !important;
    font-size: 1.13em;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 1.5em;
    padding-bottom: 0.5em;
}


.article-full-ingredients {    
    font-family: 'Saira', HelveticaNeue, sans-serif !important;
    line-height: 1.45;
    padding-left: 5%;
    padding-right: 5%;
	padding-top: 0.5em;
	padding-bottom: 0.5em;
}

.article-full-ingredients:nth-child(odd){
	background: rgba(0,0,0,0.1);
}


.article-full-step{    
    font-family: 'Saira', HelveticaNeue, sans-serif !important;
    font-size: 1.13em;
    line-height: 1.45;
    padding-top: 1em;
    padding-bottom: 1em;
    padding-left: 5%;
    padding-right: 5%;
}

.article-full-step:after {
  content:' ';
    display:block;
	margin-top: 1em;
	border: none;
    border-top:1px dotted black;
}
 

/*#endregion*/






.article-full-headline {
    font-size: 35px !important;
    font-weight: 500 !important;
    text-align: center !important;
    text-transform: uppercase;
    font-family: 'Saira', AvenirNext-Bold, sans-serif-medium !important;
    padding-bottom: 0em !important;
    padding-top: 0.5em !important;
    line-height: 1;
    margin: 0 !important;
}

.article-full-subhead {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    font-family: 'Saira', AvenirNext-Bold, sans-serif-medium !important;
    padding-bottom: 0em;
    padding-top: 0.5em;
    line-height: 1;
    margin: 0;
}

.article-superheader {    
    color: rgb(0,0,0);
    margin: 0;
margin-top: 0;
font-size: 1.5em;
font-family: 'Saira', AvenirNext-DemiBold, sans-serif-medium !important;
line-height: 1.20;
padding-bottom:0.5em;
padding-top:1em;
}


*.ld_italic{
	font-style: italic;
}

*.ld_subscript {
	vertical-align: baseline;
	font-size: 0.88em;
	position: relative;
	top: 0.38e,;
}

*.ld_superscript {
	vertical-align: top;
	font-size: 0.88em;
	position: relative;
	bottom: 0.38em;
}

*.ld_underline {
	text-decoration: underline;
}

*.ld_strikthrough {
	text-decoration: line-through;
}


li{
    margin: 0;
    font-size: 1.38em;
    font-family: 'Saira', AvenirNext-DemiBold, sans-serif-medium !important;
    line-height: 1.2;
}

.article-full-body {
    font-family: 'Open Sans', IowanOldStyle-Roman, serif !important;
    font-size: 18px !important;
    line-height: 24px !important;
    padding-top: 0.3em !important;
    padding-bottom: 0.3em !important;
    font-weight:300;
}

.article-headline {
    font-size: 35px;
    font-weight: 500;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Saira', AvenirNext-Bold, sans-serif-medium !important;
    padding-bottom: 0em;
    padding-top: 0.5em;
    line-height: 1;
    margin: 0;
}

.article-subhead {
    font-size: 24px !important;
    font-weight: 400 !important;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Saira', AvenirNext-Bold, sans-serif-medium !important;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    line-height: 1 !important;
    margin: 0;
    color: #fa2d56;
}
.article-subsubhead {
    font-size: 24px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Saira', AvenirNext-Bold, sans-serif-medium !important;
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    line-height: 1;
    margin: 0;
    color: #fa2d56;
}




.article-in-image {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-bottom:0.38em;
    padding-top:0.38em;
}

.article-full-byline {
    font-size: 15px !important;
    font-weight: 200;
    text-align: center !important;
    font-family: 'Saira', AvenirNext-Bold, sans-serif-medium !important;
    padding-bottom: 1em !important;
    padding-top: 1em !important;
    line-height: 1;
    margin: 0;
}

.articleImageCaption{
    font-family: 'Saira', Avenir-Book !important;
    padding-left: 5%;
    padding-right: 5%;
    padding-top: 0.5em;
    padding-bottom: 1em;
    line-height: 1.2;
text-align: center;
}
	
	
.articleImageCredit{
    font-family: 'Saira', Avenir-Book !important;
    padding-left: 5%;
    padding-right: 5%;
    padding-bottom: 2px;
    padding-top: 1.5em;
    line-height: 1.2;
text-align: center;
}

.masthead{
display: none;
}
	
	
p {
    display: block;
    -webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    padding-left: 5%;
    padding-right: 5%;
}

h2{
    margin:0;
    padding-left: 5%;
    padding-right: 5%;
}




q {
padding-left: 10%;
padding-right: 10%;
padding-bottom: 1em;
padding-top: 2em;
font-style: italic;
text-transform: uppercase;
display: inline-block;
quotes: "" "";
}

.article-pull-quote {
    margin: 0;
    margin-top: 0;
    font-family: 'Saira', AvenirNext-DemiBold, sans-serif-medium !important;
    line-height: 1.20;
    padding-left: 10%;
    padding-right: 10%;
    padding-bottom: 1em;
    padding-top: 2em;
    text-transform: uppercase;
    display: inline-block;
    quotes: "" "";
    color: #fa2d56 !important;
    font-size:24px !important;
    font-weight:200 !important;
}

.article-block{

    font-family: 'Saira', IowanOldStyle-Roman, serif !important;
    font-size: 1.13em;
    line-height: 1.45;
   padding-left: 10%;
padding-right: 10%;
padding-bottom: 1em;
padding-top: 2em;
display: inline-block;
}

/* cyrillic-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OX-hpOqc.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OVuhpOqc.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OXuhpOqc.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OUehpOqc.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OXehpOqc.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OXOhpOqc.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: local('Open Sans Light'), local('OpenSans-Light'), url(https://fonts.gstatic.com/s/opensans/v17/mem5YaGs126MiZpBA-UN_r8OUuhp.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 200;
  src: local('Saira ExtraLight'), local('Saira-ExtraLight'), url(https://fonts.gstatic.com/s/saira/v4/mem9Ya2wxmKQyNHobIYdcrgmVA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 200;
  src: local('Saira ExtraLight'), local('Saira-ExtraLight'), url(https://fonts.gstatic.com/s/saira/v4/mem9Ya2wxmKQyNHobIYccrgmVA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 200;
  src: local('Saira ExtraLight'), local('Saira-ExtraLight'), url(https://fonts.gstatic.com/s/saira/v4/mem9Ya2wxmKQyNHobIYScrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src: local('Saira Regular'), local('Saira-Regular'), url(https://fonts.gstatic.com/s/saira/v4/memwYa2wxmKQyNkoTZMtUw.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src: local('Saira Regular'), local('Saira-Regular'), url(https://fonts.gstatic.com/s/saira/v4/memwYa2wxmKQyNkpTZMtUw.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 400;
  src: local('Saira Regular'), local('Saira-Regular'), url(https://fonts.gstatic.com/s/saira/v4/memwYa2wxmKQyNknTZM.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* vietnamese */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 500;
  src: local('Saira Medium'), local('Saira-Medium'), url(https://fonts.gstatic.com/s/saira/v4/mem9Ya2wxmKQyNHUboYdcrgmVA.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 500;
  src: local('Saira Medium'), local('Saira-Medium'), url(https://fonts.gstatic.com/s/saira/v4/mem9Ya2wxmKQyNHUboYccrgmVA.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Saira';
  font-style: normal;
  font-weight: 500;
  src: local('Saira Medium'), local('Saira-Medium'), url(https://fonts.gstatic.com/s/saira/v4/mem9Ya2wxmKQyNHUboYScrg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}